NETonE PHPBook Guestbook.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 14390
Class: Input Validation Error
CVE: CVE-2005-2397
Remote: Yes
Local: No
Published: Jul 26 2005 12:00AM
Updated: Jul 06 2007 05:37PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: NETonE GuestBook 1.4.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus